﻿/* Add custom CSS */
.active-language {
  font-weight: bold;
}

.google-search-input #txtSearchTerm {
  border-radius: 5px 0 0 5px;
}

.google-search-input #btnSearch {
  border-radius: 0 5px 5px 0;
}

.persoo-caret {
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #fff;
  top: 0px;
  right: 22px;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.persoo-autocompleteNoResults {
  margin: -11px 22px 22px 22px;
  height: 28px;
}

/* Customize default CSS rules to get what you need
or delete them all and add them to your global CSS */
#persooAutocompleteDropdown {
  border: 0px solid #ccc;
  /* box-shadow: 0px 0px 5px rgba(204, 204, 204, 0.2); */
  box-shadow: 0 4px 8px 8px rgba(0,0,0,.3);
  background-color: white;
  border-radius: 5px;
}

/* Search Bar with Autocomplete (and input element) */
.persoo-ac-search-bar__dropdown,
.persoo-ac-search-bar__dropdown * {
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
  text-rendering: geometricPrecision;
  font-smooth: always;
  font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Autocomplete Dropdown */
.persoo-ac-search-bar__dropdown {
  /* Dropdown's offset from input bottom left corner. Margin is counted inside absolutely positioned box. */
  dispaly: none;
  margin-left: 0;
  position: absolute;
  width: auto;
  min-width: 100%;
  top: 100%;
  left: 0;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-direction: column;
  -webkit-directiom: column;
  -ms-directiom: column;
  z-index: 9999;
  font-size: 14px;
}
/* Note on responsivity:
TODO use different desing on small screens. List products one below the other with large images on the right
*/
@media (min-width: 361px) {
  .persoo-ac-search-bar__dropdown {
    display: block;
  }
}

.persoo-autocompleteDropdown__root {
  background-color: #fff;
  position: static !important; /* FIXME - remove */
}

.persooAutocompleteGroup {
  padding: 1px 22px 22px 22px;
}

/* Dataset styles */
/*
.persoo-autocompleteDataset__root:not(:first-child){
  border-top: 1px solid #CCC;
}
.persoo-autocompleteDataset__root > div {
  border: 1px solid #CCC;
}
*/
.persoo-autocompleteDataset__root > div:first-child {
  border-top: 0;
}

.persoo-autocompleteDataset__root > div:not(:last-child),
.persoo-autocompleteDataset__root:not(:last-child) > div:last-child {
  /* border-bottom: 0; */
}

.persoo-autocompleteDataset__root:last-child > div:last-child {
  border-radius: 0 0 5px 5px;
}

.persoo-autocompleteDataset__header,
.persoo-autocompleteDataset__footer {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  background: #ffffff;
  color: #003473;
  padding: 8px 0px;
}

  .persoo-autocompleteDataset__header span {
    color: #ccc;
    font-size: 14px;
    font-weight: normal;
    margin-top: 4px;
  }

  .persoo-autocompleteDataset__header a {
    font-size: 14px;
    font-weight: normal;
    color: #00c0f3;
    text-decoration: underline;
    margin-top: 4px;
  }

  .persoo-autocompleteDataset__header span.f_icon {
    font-size: 11px;
    color: #00c0f3;
    margin-top: 7px;
  }

.persoo-autocompleteDataset__header {
  font-size: 20px;
  font-weight: bold;
  margin-top: 24px;
  border-bottom: 1px solid #f4f4f4;
}

.persoo-autocompleteDataset__root:first-child .persoo-autocompleteDataset__header {
  margin-top: 7px;
}

.persoo-autocompleteDataset__empty {
  padding: 8px 0px;
  background: #fff;
}

.persoo-autocompleteDataset__items {
  padding: 1px 0px;
  margin-top: 8px;
  background: #FFF;
}

  .persoo-autocompleteDataset__items:empty {
    display: none;
  }

.persoo-autocompleteDataset__items__item {
  cursor: pointer;
  /* border-bottom: 1px solid #CCC; */
}

  .persoo-autocompleteDataset__items__item:last-child {
    border-bottom: 0;
  }

  .persoo-autocompleteDataset__items__item,
  .persoo-autocompleteDataset__items__item a,
  .persoo-autocompleteDataset__items__item a:hover {
    text-decoration: none;
  }

/* .persoo-autocompleteDataset__items__item a, */
.persoo-autocompleteDataset-2__items__item a,
.persoo-autocompleteDataset-3__items__item a,
.persoo-autocompleteDataset-4__items__item a {
  margin: -1px -22px;
  padding: 6px 22px;
}

.persoo-autocompleteDataset__items__item a {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  /* border: 2px solid rgba(0, 0, 0, 0); */
  color: #333;
}

.persoo-autocompleteDataset-2__items__item a:hover,
.persoo-autocompleteDataset-2__items__item.persoo-selected a,
.persoo-autocompleteDataset-3__items__item a:hover,
.persoo-autocompleteDataset-3__items__item.persoo-selected a,
.persoo-autocompleteDataset-4__items__item a:hover,
.persoo-autocompleteDataset-4__items__item.persoo-selected a {
  border-color: rgba(0, 0, 0, 0.6);
  /* color: #111; */
  background-color: #c8ebff;
}

.persoo-autocompleteDataset__items__item__img-container {
  width: 100px;
  height: 100px;
  flex-shrink: 0;
  margin: 8px 0;
  position: relative;
}

.persoo-autocompleteDataset__items__item__img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.persoo-autocompleteDataset__items__item__content {
  flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  padding-left: 24px;
}

.persoo-autocompleteDataset__items__item__title {
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 8px;
}

.persoo-autocompleteDataset__items__item__price {
  font-weight: bold;
  color: #BD1E51;
  font-size: 16px;
}

.persoo-autocompleteDataset__items__item__price__original {
  text-decoration: line-through;
  font-weight: normal;
  color: #aaa;
  margin-left: 8px;
}

.persoo-autocompleteDataset-1__items {
  display: flex;
  flex-wrap: wrap;
  height: 271px;
  overflow: hidden;
  margin: 8px -8px 0 -8px;
}

.persoo-autocompleteDataset-1__items__item {
  box-sizing: content-box;
  border: solid transparent 0px;
  -webkit-flex: 1;
  flex: 1;
  width: auto;
  min-width: 200px;
  max-width: 218px;
  height: 271px;
  cursor: pointer;
  line-height: 23px;
  overflow: hidden;
  font-size: 1.0em;
  text-align: left;
  margin: 8px;
}

  .persoo-autocompleteDataset-1__items__item a {
    display: block;
  }

.persoo-ac-search-bar__dropdown .persoo-ac-tag {
  border-radius: 4px;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  margin: -4px 12px;
  padding: 4px 8px;
  color: #fff;
  background-color: #9f9f9f;
  text-transform: uppercase;
}

.persoo-ac-tag.stores-linkbox-open {
  background-color: #78ae29;
}

.persoo-ac-tag.stores-linkbox-close {
  background-color: #cc0300;
}

.persoo-ac-tag.stores-linkbox-unknown {
  display: none;
}

.persoo-ac-tag.persoo-ac-tag--pricefrom {
  background-color: #b42456;
}

.persoo-ac-search-bar__dropdown .stores-linkbox-storetype {
  border-radius: 8px;
  font-size: 12px;
  height: 25px;
  margin: -4px 6px;
  padding: 6px 4px 4px 4px;
}

  .persoo-ac-search-bar__dropdown .stores-linkbox-storetype img {
    border-radius: 8px;
    margin-top: -5px;
  }

.persoo-ac-search-bar__dropdown .stores-linkbox-partner {
  color: #888;
  background-color: #ccc;
}


    